Go to the latest version of this document.

# ``twisted`.`protocols`.`amp`.`BadLocalReturn``

exception documentation

`class BadLocalReturn(AmpError): (source)`

Constructor: `BadLocalReturn(message, enclosed)`

View In Hierarchy

A bad value was returned from a local command; we were unable to coerce it.

Method | `__init__` | Undocumented
Method | `__repr__` | Undocumented
Instance Variable | `enclosed` | Undocumented
Instance Variable | `message` | Undocumented

def __init__(self, message: `str`, enclosed: `Failure`): (source)

Undocumented

def __repr__(self) -> `str`: (source)

Undocumented

enclosed = (source)

Undocumented

message = (source)

Undocumented